Subject: Scholarships available for permaculture design training

From: [email-masked]
Date: Wed, 23 Jun 1999 23:14:34 EDT

Scholarships  are open for permaculture workshop.

	Scholarship applications  may now be submitted  to attend the 10-day 
permaculture 
design workshop Aug. 6-15, 1999, in Camptonville, Northern California.  
Deadline for 
applications is July 14. 
	Led by permaculturists Dan and Cynthia Hemenway, participants will 
form teams and 
develop a design for the family homestead that is the workshop site.  The 
program is suitable 
for beginners seeking to learn to design their own homes, people  seeking 
deep preparation 
for a certificate Permaculture Design Course, and advanced students  working 
on their design 
skills.  Scholarships are only open to people without  previous permaculture 
training, 
however.
	The initial weekend is a stand-alone workshop where participants 
produce a rough 
draft permaculture design.  Starting Monday, participants flesh out and 
refine their design, 
delivering a report to the residents the following Saturday.  Instruction 
during the week is 
confined to topics needed to produce this specific design. The design will 
integrate human 
activity with the contour, soil, solar energy, and water flows of the site to 
provide water, 
food, shelter, energy, and other patterns supportive of the residents.  
Creating a joyous and 
enjoyable setting is central to the design goals. Sunday afternoon, Dan will 
conclude the 
workshop with a clinic to discuss permaculture-related problems that 
participants bring 
from their own situations. Participants can register for the full workshop or 
just the initial 
weekend. There is a limit on enrollment.  
	The workshop is designed to meet the needs of a variety of 
participants including:  
people wishing to learn to design their own homes; people seeking strong 
preparation for 
the certificate Permaculture Design Course, certified permaculturists seeking 
advanced work, 
and present or future students of the Online Permaculture Design Course who 
will use the 
workshop to meet their design project requirement.
	Child care can be arranged with advance notice. Send SASE for a 
complete flyer.  
Inquire also if you wish to host permaculture or forest workshops in your 
area. Limited 
scholarships for Native Americans, women, minorities, and others are 
available.
	To obtain scholarship application guidelines, or information about 
fees, housing, meals and similar 
matters, contact Birdsong Sundstrom, P.O. Box 125 Camptonville, CA 95922
(530)287-3413. 
<[email-masked]>
	To arrange for advanced work or online course credit, or to book 
another 
workshop in your own region, contact:
Elfin Permaculture, P.O. Box 52, Sparr FL 32192-0052 USA.
<[email-masked]>